## libplack-middleware-crossorigin-perl 0.007

=== debian/changelog ===
libplack-middleware-crossorigin-perl (0.007-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#662863.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 May 2012 03:48:52 +0200
