=== debian/control ===
Source: libplack-middleware-crossorigin-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 debhelper,
 dh-buildinfo,
 libplack-perl,
 perl (>= 5.12) | libtest-simple-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libplack-middleware-crossorigin-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-crossorigin-perl.git
Homepage: http://search.cpan.org/dist/Plack-Middleware-CrossOrigin/

Package: libplack-middleware-crossorigin-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: Plack middleware adding headers to allow CORS
 Plack is a set of tools similar to Ruby's Rack or Python's Paste for
 WSGI. It implements the Perl Server Gateway Interface (PSGI) standard
 interface, which allows developers to decouple their web application
 framework from the local web server environment.
 .
 Plack::Middleware::CrossOrigin adds Cross Origin Request Sharing
 headers used by modern browsers to allow XMLHttpRequest to work across
 domains.  This module will also help protect against CSRF attacks in
 some browsers.
 .
 This module attempts to fully conform to the CORS spec, while allowing
 additional flexibility in the values specified for the of the headers.
