## libplack-middleware-crossorigin-perl 0.009

=== debian/changelog ===
libplack-middleware-crossorigin-perl (0.009-1) unstable; urgency=low

  [ upstream ]
  * New release.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org).

  [ Jonas Smedegaard ]
  * Update copyright file:
    + Fix use pseudo-license and pseudo-comment sections to obey silly
      restrictions of copyright format 1.0.
    + Fix use upstream issue tracker as upstream contact.
  * Bump dephelper compatibility level to 8.
  * Bump standards-version to 3.9.4.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Mar 2013 17:13:23 +0100
