=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 
 DEB_UPSTREAM_PACKAGE = Plack-Middleware-CrossOrigin
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Plack
-DEB_UPSTREAM_TARBALL_MD5 = 4c7b13618b53dd176f7282748205a80e
+DEB_UPSTREAM_TARBALL_MD5 = 003faa9041ae674a66c6f0c9a409b5b5
 
 # Needed both by upstream build process and at runtime
 common-depends = libplack-perl
