## libplack-middleware-crossorigin-perl 0.010

=== debian/changelog ===
libplack-middleware-crossorigin-perl (0.010-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Update to match spec, with only one origin.
    + Specify minimum perl version.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Jonas Smedegaard ]
  * Fix use canonical URL in Vcs-Git.
  * Declare compliance with Debian Policy 3.9.6.
  * Update copyright info:
    + Add alternate git source URL.
  * Stop track md5sum of upstream tarball.
  * Use www.cpan.org and metacpan.org (not search.cpan.org) in watch
    file.
  * Stop build-depending explicitly on (recent perl or)
    libtest-simple-perl: Needed version satisfied by perl even in
    oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Oct 2014 14:11:52 +0200
