=== debian/rules ===
--- 
+++ 
@@ -21,14 +21,13 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = Plack-Middleware-CrossOrigin
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Plack
-DEB_UPSTREAM_TARBALL_MD5 = 003faa9041ae674a66c6f0c9a409b5b5
 
-# Needed both by upstream build process and at runtime
+# Needed by upstream build and (always) at runtime
 common-depends = libplack-perl
+
 CDBS_BUILD_DEPENDS += , $(common-depends)
-CDBS_DEPENDS_ALL = $(common-depends)
-
-# Needed by upstream regression tests
-CDBS_BUILD_DEPENDS += , perl (>= 5.12) | libtest-simple-perl (>= 0.88)
+CDBS_DEPENDS_$(pkg) = $(common-depends)
