## libplack-middleware-crossorigin-perl 0.012

=== debian/changelog ===
libplack-middleware-crossorigin-perl (0.012-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Use single comma separated headers rather than multiple headers
      for better compatibility with IE.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include recent years.
    + Bump license for packaging to GPL-3+
  * Override lintian regarding build-depending unversioned on debhelper.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Aug 2015 12:27:27 +0200
