=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Build-Depends: cdbs,
  devscripts,
+ perl,
  debhelper,
  dh-buildinfo,
- libplack-perl,
- perl (>= 5.12) | libtest-simple-perl (>= 0.88)
+ libplack-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libplack-middleware-crossorigin-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-crossorigin-perl.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-middleware-crossorigin-perl
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libplack-middleware-crossorigin-perl.git
 Homepage: http://search.cpan.org/dist/Plack-Middleware-CrossOrigin/
 
 Package: libplack-middleware-crossorigin-perl
