=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -26,6 +26,10 @@
 DEB_UPSTREAM_PACKAGE = Plack-Middleware-CrossOrigin
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Plack
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Needed by upstream build and (always) at runtime
 common-depends = libplack-perl
