=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/Plack-Middleware-CrossOrigin/ .*/Plack-Middleware-CrossOrigin-([\d.]+)\.tar\.gz
http://www.cpan.org/modules/by-module/Plack/Plack-Middleware-CrossOrigin-([\d.]+)\.tar\.gz
