=== debian/control ===
Source: libplack-middleware-crossorigin-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libplack-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-crossorigin-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-crossorigin-perl
Homepage: https://metacpan.org/release/Plack-Middleware-CrossOrigin
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libplack-middleware-crossorigin-perl
Architecture: all
Depends:
 libplack-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Plack middleware adding headers to allow CORS
 Plack::Middleware::CrossOrigin adds
 Cross Origin Request Sharing headers
 used by modern browsers
 to allow XMLHttpRequest to work across domains.
 This module will also help protect against CSRF attacks
 in some browsers.
 .
 This module attempts to fully conform to the CORS spec,
 while allowing additional flexibility
 in the values specified for the of the headers.
 .
 Plack is a set of tools similar to Ruby's Rack
 or Python's Paste for WSGI.
 It implements the Perl Server Gateway Interface (PSGI)
 standard interface,
 which allows developers to decouple their web application framework
 from the local web server environment.
