## libplack-middleware-crossorigin-perl 0.014

=== debian/changelog ===
libplack-middleware-crossorigin-perl (0.014-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 20:15:14 +0000

libplack-middleware-crossorigin-perl (0.014-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Jonas Smedegaard ]
  * simplify source script copyright-chceck
  * copyright: extend coverage
  * declare compliance with Debian Policy 4.5.0

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 20 Aug 2020 19:22:02 +0200
