=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  libplack-perl <!nocheck>,
  perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-crossorigin-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-crossorigin-perl
 Homepage: https://metacpan.org/release/Plack-Middleware-CrossOrigin
