=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

https://metacpan.org/release/Plack-Middleware-CrossOrigin \
.*/Plack-Middleware-CrossOrigin@ANY_VERSION@@ARCHIVE_EXT@
